clang 10.0.0git

OBJC2 Namespace Reference

objc-class-instance-variables: '{' objc-instance-variable-decl-list[opt] '}' More...

## Detailed Description

objc-class-instance-variables: '{' objc-instance-variable-decl-list[opt] '}'

objc-instance-variable-decl-list: objc-visibility-spec objc-instance-variable-decl ';' ';' objc-instance-variable-decl-list objc-visibility-spec objc-instance-variable-decl-list objc-instance-variable-decl ';' objc-instance-variable-decl-list static_assert-declaration objc-instance-variable-decl-list ';'

objc-visibility-spec:

]

objc-instance-variable-decl: struct-declaration